@charset "UTF-8";
/* ============================================
reset
============================================ */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video, input {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

html {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}

q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block;
}

input[type="text"],
input[type="email"],
input[type="button"],
input[type="submit"],
textarea, select, option {
  border-radius: 0;
}

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}

/* ============================================
layout
============================================ */
/* ============================================
Base
============================================ */
html {
  height: 100%;
}

body {
  height: 100%;
  font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", Arial, sans-serif;
  font-size: 12px;
  font-size: 0.75rem;
  color: #333333;
  -webkit-text-size-adjust: 100%;
}

/* ============================================
Link
============================================ */
a:link {
  text-decoration: none;
  color: #0066ff;
}
a:visited {
  color: #3399ff;
}
a:hover {
  text-decoration: none;
  color: blue;
}
a:active {
  color: blue;
}

/* ============================================
container
============================================ */
#container {
  width: 100%;
  min-height: 100%;
  background: #FFF;
  position: relative;
  padding-bottom: 237px;
}
#container #pankuzu {
  width: 1000px;
  margin: 10px auto 0;
  color: #4C4C4C;
  font-size: 10px;
  font-size: 0.625rem;
}
#container #pankuzu a {
  color: #7F7F7F;
}
#container #pankuzu a:hover {
  color: #CB9E9E;
}
#container #topBtn {
  display: block;
  margin-left: 952px;
  position: fixed;
  bottom: -2px;
}
#container #topBtn:hover {
  opacity: 0.7;
  filter: alpha(opacity=70);
}

/* ============================================
header
============================================ */
header {
  width: 100%;
  min-width: 1000px;
  height: 121px;
  background: #930000;
  border-bottom: 6px solid #D49898;
}
header #hdrInr {
  width: 1000px;
  height: 65px;
  margin: 0 auto;
}
header #hdrInr:before, header #hdrInr:after {
  content: "";
  display: table;
}
header #hdrInr:after {
  clear: both;
}
header #hdrInr h1 {
  width: 190px;
  float: left;
  margin-top: 10px;
}
header #hdrInr #hdrSns {
  width: 184px;
  float: right;
  margin-top: 19px;
  margin-right: -10px;
}
header #hdrInr #hdrSns li {
  float: left;
  text-align: center;
  position: relative;
  overflow: hidden;
}
header #hdrInr #hdrSns li#icoTw, header #hdrInr #hdrSns li#icoFb, header #hdrInr #hdrSns li#icoTb, header #hdrInr #hdrSns li#icoIg, header #hdrInr #hdrSns li#icoInsta {
  width: 30px;
}
header #hdrInr #hdrSns li#icoYt {
  margin: -1px 0 0 2px;
}
header #hdrInr #hdrSns li#icoSc {
  width: 32px;
}
header #hdrInr #hdrSns li:last-child {
  margin-right: 0;
}
header #hdrInr #hdrSns li a {
  position: relative;
  z-index: 10;
}
header #hdrInr #hdrSns li::before {
  content: "";
  width: 0px;
  height: 0px;
  background-color: transparent;
  position: absolute;
  top: 0px;
  right: 0px;
  transition: all 0.2s;
}
header #hdrInr #hdrSns li:hover::before {
  height: 28px;
}
header #hdrInr #hdrSns li:hover#icoTw::before {
  width: 30px;
  background-color: #279EE0;
}
header #hdrInr #hdrSns li:hover#icoFb::before {
  width: 30px;
  background-color: #3C5099;
}
header #hdrInr #hdrSns li:hover#icoSc::before {
  width: 32px;
  background-color: #EF8137;
}
header #hdrInr #hdrSns li:hover#icoYt::before {
  width: 30px;
  background-color: #ED3A3A;
}
header #hdrInr #hdrSns li:hover#icoTb::before {
  width: 30px;
  background-color: #2C5884;
}
header #hdrInr #hdrSns li:hover#icoInsta::before {
  width: 30px;
  background-color: #D12696;
}
header nav {
  width: 100%;
  height: 50px;
  background: #FFF;
}
header nav #gNav {
  width: 1000px;
  margin: 0 auto;
}
header nav #gNav li {
  float: left;
  position: relative;
  font-size: 0px;
  font-size: 0rem;
}
header nav #gNav li::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0px;
  background: #FFF;
  transition: all .4s;
}
header nav #gNav li:hover::before {
  background: #D49898;
  opacity: 0.3;
  filter: alpha(opacity=30);
}
header nav #gNav li a {
  display: block;
  position: relative;
  z-index: 10;
}

/* ============================================
footer
============================================ */
footer {
  width: 100%;
  min-width: 1000px;
  margin-top: 90px;
  padding: 20px 0;
  background: #930000;
  position: absolute;
  bottom: 0;
}
footer #ftrInr {
  width: 1000px;
  margin: 0 auto;
  overflow: hidden;
}
footer #ftrInr #ftrInrL {
  float: left;
  margin-top: 18px;
}
footer #ftrInr #ftrInrL #ftrNav {
  overflow: hidden;
}
footer #ftrInr #ftrInrL #ftrNav li {
  float: left;
  margin-right: 25px;
}
footer #ftrInr #ftrInrL #ftrNav li:last-child {
  margin-right: 0;
}
footer #ftrInr #ftrInrL #ftrNav li a {
  display: block;
  transition: all 0.3s;
}
footer #ftrInr #ftrInrL #ftrNav li a:hover {
  opacity: 0.7;
  filter: alpha(opacity=70);
}
footer #ftrInr #ftrInrL #ftrSns {
  margin-top: 18px;
  overflow: hidden;
}
footer #ftrInr #ftrInrL #ftrSns li {
  float: left;
}
footer #ftrInr #ftrInrL #ftrSns li#ftrIcoInsta {
  margin-right: 7px;
}
footer #ftrInr #ftrInrL #ftrSns li#ftrIcoTw {
  margin-right: 6px;
}
footer #ftrInr #ftrInrL #ftrSns li#ftrIcoFb {
  margin-right: 5px;
}
footer #ftrInr #ftrInrL #ftrSns li#ftrIcoSc {
  margin-right: 10px;
}
footer #ftrInr #ftrInrL #ftrSns li#ftrIcoYt {
  margin-top: -1px;
  margin-right: 6px;
}
footer #ftrInr #ftrInrL #ftrSns li a {
  display: block;
  transition: all 0.3s;
}
footer #ftrInr #ftrInrL #ftrSns li a:hover {
  opacity: 0.7;
  filter: alpha(opacity=70);
}
footer #ftrInr #ftrND {
  display: inline-block;
  color: #FFF;
  margin-top: 30px;
  font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", Arial, sans-serif;
  font-size: 10px;
  font-size: 0.625rem;
  transition: all 0.3s;
}
footer #ftrInr #ftrND:hover {
  opacity: 0.7;
  filter: alpha(opacity=70);
}
footer #ftrInr #ftrInrR {
  float: right;
}
footer #ftrInr #ftrInrR #ftrLogo {
  display: block;
  text-align: right;
}
footer #ftrInr #ftrInrR small {
  display: block;
  color: #FFF;
  margin-top: 60px;
  font-size: 10px;
  font-size: 0.625rem;
}

/* ============================================
noscript
============================================ */
noscript p {
  margin: 100px 0 0;
  text-align: center;
  line-height: 2;
}

/* ============================================
parts
============================================ */
